@import url("normalize.css");
.principal_index{
	position: relative;
	display: inline-block;
	width: 100%;
	text-align: center;
}

.mensaje_user, .mensaje_pass{
	color: red;
	display: none;
}
.imagen_encabezado{
	position: relative;
	display: inline-block;
	min-width: 100px;
	width: 100%;
}
.imagen_encabezado img{
	position: relative;
	display: inline-block;
	min-width: 100px;
	width: 30%;
}
.form_ingreso, .form_etiqueta{
	position: relative;
	display: block;
	margin: auto;
	padding:10px;
	width: 20%;
	font-family: "Times New Roman", Times, serif;
    min-width: 250px;
	border-radius: 39px 39px 39px 39px;
-moz-border-radius: 39px 39px 39px 39px;
-webkit-border-radius: 39px 39px 39px 39px;


}
.form_ingreso:hover{
   border-radius: 39px 39px 39px 39px;
-moz-border-radius: 39px 39px 39px 39px;
-webkit-border-radius: 39px 39px 39px 39px;
}


.button{
	box-shadow: 0px 0px 0px 2px #9fb4f2;
	background:linear-gradient(to bottom, #7892c2 5%, #476e9e 100%);
	background-color:#7892c2;
	border-radius:10px;
	border:1px solid #4e6096;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:19px;
	padding:12px 37px;
	text-decoration:none;
	text-shadow:0px 1px 0px #283966;
}
.button:hover{
	background:linear-gradient(to bottom, #476e9e 5%, #7892c2 100%);
	background-color:#476e9e;
}
.button:active{
	position:relative;
	top:1px;
}
.encabezado{
	position: relative;
	display: block;
	width: 100%;
	-webkit-box-shadow: 0px 13px 14px -9px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 13px 14px -9px rgba(0,0,0,0.75);
box-shadow: 0px 13px 14px -9px rgba(0,0,0,0.75);
}
.logo{
	position: relative;
	display: inline-block;
	width: 30%;
}
.logo img{
	position: relative;
	display: inline-block;
	width: 20%;
	min-width: 60px;
}
.menu{
	position: relative;
	display: inline-block;
	width: 50%;
	text-align: center;
}
.lista{
	position: relative;
	display: inline-block;

}
.lista li{
	position: relative;
	display: inline-block;
	cursor: pointer;
	padding: 10px;
	min-width: 100px;

}
.lista li:hover{
	background-color: #000976;
	color: white;
}
.lista a{
position: relative;
display: inline-block;
width: 100%;
}
.lista a::after{
	content: "|";
	margin-left: 10px;
	
}
.logo_cliente{
	position: absolute;
	display: inline-block;
	width: 18%;
	text-align: center;
}
.logo_cliente img{
	position: relative;
	display: inline-block;
	width: 40%;
	max-width: 150px;
	min-width: 100px;
	margin: auto;

}

.menu_secundario_1, .menu_secundario_2, .menu_secundario_3{
	position: relative;
	display:none;
	width: 20%;
	min-width: 200px;
	height: 100vh;
	background-color: #000976;
	border-radius: 0px 46px 10px 0px;
-mborder-radius: 0px 31px 10px 0px;
-moz-border-radius: 0px 31px 10px 0px;
-webkit-border-radius: 0px 31px 10px 0px;
border: 0px solid #000000;
-webkit-box-shadow: 10px 0px 14px -9px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 0px 14px -9px rgba(0,0,0,0.75);
box-shadow: 10px 0px 14px -9px rgba(0,0,0,0.75);

}

.menu_secundario_1{
	display: inline-block;
}

.menu_secundario_1 a, .menu_secundario_2 a, .menu_secundario_3 a{
	position: relative;
	display: block;
	width: 100%;
	color: white;
	padding: 10px;
	border-bottom:1px solid white;
	text-align: center;
	text-decoration: none;

}
.principal{
	position: absolute;
	display: inline-block;
	width: 79%;
	margin:auto;
	text-align: center;

}
.titulo{
	position: relative;
	display: inline-block;
	text-align: center;
	margin: auto;
	width: 100%;
}
.logo_principal{
	position: relative;
	display: inline-block;
	text-align: center;
	margin: auto;
	width: 100%;
}
.logo_principal img{
	position: relative;
	display: inline-block;
	width: 40%;
	text-align: center;
	margin: auto;
	min-width: 200px;

}
.Logo_proveedor{
	position: absolute;
	bottom: 1px;
	display: inline-block;
	width: 100%;
	background-color: white;
}

.btn{
	position: relative;
	box-shadow: 0px 0px 0px 2px #9fb4f2;
	background:linear-gradient(to bottom, #7892c2 5%, #476e9e 100%);
	background-color:#7892c2;
	border-radius:10px;
	border:1px solid #4e6096;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:16px;
	padding:12px 17px;
	text-decoration:none;
	text-shadow:0px 1px 0px #283966;
}

.btn-nav{
	margin-left: 10px;
	margin-top: 10px;
}
.form_separacion{
	position: relative;
	display: block;
	text-align: right;
	margin-top: 10px;

}
.form_ordenar{
	position: relative;
	display: inline-block;
	text-align: center;
}

.modal{

	max-width: 900px;
	min-width: 900px;
	overflow: hidden;
}
.cerrar{
	display: none;
}
.miTabla{
  margin:auto;
  text-align: left;
  border-collapse: collapse;
  width: 100%;

}
.miTabla th, .miTabla td{
   padding: 20px;
}
.miTabla thead{
	background-color: #000976;
	border-bottom: 1px solid grey;
	color: white;
}

.miTabla tr:nth-child(even){
	background-color: #ddd;
}
.miTabla tr:hover td{
	background-color: #000976;
	color: white;
}
.inputsinborde{
	border: 0;
	width: 50px;
	color: black;
	outline: none;
}

.impresion th, .impresion td{
	border:1px solid grey;
	
}
.impresion{
	display: none;
}